Lintian ReportsBETA

Wmaintainer-script-needs-depends-on-xfonts-utils

The tag is present in Lintian version 2.104.244. That is the most recent version we know about.

This script calls a utility provided by the xfonts-utils package but does not depend or pre-depend on this package.

Packages that call update-fonts-scale, update-fonts-dir (etc.) need to depend on xfonts-utils.If you are using debhelper.

Please add a dependency on ${misc:Depends} and dh_installxfonts will take care of this for you.

Visibility: warning

Check: scripts

Found no packages in the archive that triggered the tag.